<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_27.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1033</xmin>
			<ymin>1965</ymin>
			<xmax>1210</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1279</xmin>
			<ymin>1938</ymin>
			<xmax>1432</xmax>
			<ymax>2046</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>493</xmin>
			<ymin>1818</ymin>
			<xmax>623</xmax>
			<ymax>1981</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>273</xmin>
			<ymin>1731</ymin>
			<xmax>422</xmax>
			<ymax>1859</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1407</xmin>
			<ymin>1722</ymin>
			<xmax>1574</xmax>
			<ymax>1850</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1145</xmin>
			<ymin>1642</ymin>
			<xmax>1249</xmax>
			<ymax>1790</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>729</xmin>
			<ymin>1636</ymin>
			<xmax>853</xmax>
			<ymax>1806</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>209</xmin>
			<ymin>1530</ymin>
			<xmax>334</xmax>
			<ymax>1670</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1463</ymin>
			<xmax>81</xmax>
			<ymax>1624</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>920</xmin>
			<ymin>1402</ymin>
			<xmax>1099</xmax>
			<ymax>1530</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1399</xmin>
			<ymin>1347</ymin>
			<xmax>1583</xmax>
			<ymax>1464</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1284</ymin>
			<xmax>28</xmax>
			<ymax>1326</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1691</xmin>
			<ymin>1253</ymin>
			<xmax>1824</xmax>
			<ymax>1403</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>449</xmin>
			<ymin>1212</ymin>
			<xmax>610</xmax>
			<ymax>1412</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1152</xmin>
			<ymin>1099</ymin>
			<xmax>1336</xmax>
			<ymax>1224</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1651</xmin>
			<ymin>971</ymin>
			<xmax>1824</xmax>
			<ymax>1076</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>63</xmin>
			<ymin>905</ymin>
			<xmax>181</xmax>
			<ymax>1076</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>629</xmin>
			<ymin>839</ymin>
			<xmax>758</xmax>
			<ymax>1022</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1061</xmin>
			<ymin>783</ymin>
			<xmax>1223</xmax>
			<ymax>918</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1633</xmin>
			<ymin>670</ymin>
			<xmax>1758</xmax>
			<ymax>834</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1857</xmin>
			<ymin>587</ymin>
			<xmax>1967</xmax>
			<ymax>742</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>284</xmin>
			<ymin>577</ymin>
			<xmax>484</xmax>
			<ymax>742</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1136</xmin>
			<ymin>534</ymin>
			<xmax>1286</xmax>
			<ymax>684</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>814</xmin>
			<ymin>439</ymin>
			<xmax>936</xmax>
			<ymax>589</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>12</xmin>
			<ymin>403</ymin>
			<xmax>160</xmax>
			<ymax>551</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1441</xmin>
			<ymin>399</ymin>
			<xmax>1600</xmax>
			<ymax>522</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1572</xmin>
			<ymin>128</ymin>
			<xmax>1736</xmax>
			<ymax>245</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1166</xmin>
			<ymin>25</ymin>
			<xmax>1349</xmax>
			<ymax>154</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>691</xmin>
			<ymin>13</ymin>
			<xmax>824</xmax>
			<ymax>169</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>447</xmin>
			<ymin>0</ymin>
			<xmax>610</xmax>
			<ymax>76</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>9</xmin>
			<ymin>0</ymin>
			<xmax>142</xmax>
			<ymax>117</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1056</xmin>
			<ymin>1995</ymin>
			<xmax>1195</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1292</xmin>
			<ymin>1954</ymin>
			<xmax>1415</xmax>
			<ymax>2025</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>517</xmin>
			<ymin>1823</ymin>
			<xmax>605</xmax>
			<ymax>1977</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>281</xmin>
			<ymin>1759</ymin>
			<xmax>419</xmax>
			<ymax>1830</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1421</xmin>
			<ymin>1741</ymin>
			<xmax>1556</xmax>
			<ymax>1822</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1173</xmin>
			<ymin>1650</ymin>
			<xmax>1221</xmax>
			<ymax>1779</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>754</xmin>
			<ymin>1648</ymin>
			<xmax>826</xmax>
			<ymax>1792</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>222</xmin>
			<ymin>1544</ymin>
			<xmax>306</xmax>
			<ymax>1646</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1491</ymin>
			<xmax>61</xmax>
			<ymax>1588</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>940</xmin>
			<ymin>1423</ymin>
			<xmax>1077</xmax>
			<ymax>1499</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1413</xmin>
			<ymin>1372</ymin>
			<xmax>1559</xmax>
			<ymax>1446</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1284</ymin>
			<xmax>28</xmax>
			<ymax>1326</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1711</xmin>
			<ymin>1267</ymin>
			<xmax>1802</xmax>
			<ymax>1384</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>471</xmin>
			<ymin>1236</ymin>
			<xmax>575</xmax>
			<ymax>1391</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1169</xmin>
			<ymin>1122</ymin>
			<xmax>1318</xmax>
			<ymax>1197</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1658</xmin>
			<ymin>986</ymin>
			<xmax>1810</xmax>
			<ymax>1057</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>93</xmin>
			<ymin>913</ymin>
			<xmax>155</xmax>
			<ymax>1061</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>653</xmin>
			<ymin>853</ymin>
			<xmax>726</xmax>
			<ymax>1003</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1075</xmin>
			<ymin>803</ymin>
			<xmax>1212</xmax>
			<ymax>898</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1656</xmin>
			<ymin>681</ymin>
			<xmax>1728</xmax>
			<ymax>819</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>297</xmin>
			<ymin>605</ymin>
			<xmax>461</xmax>
			<ymax>713</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1875</xmin>
			<ymin>596</ymin>
			<xmax>1947</xmax>
			<ymax>730</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1149</xmin>
			<ymin>546</ymin>
			<xmax>1262</xmax>
			<ymax>666</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>834</xmin>
			<ymin>452</ymin>
			<xmax>915</xmax>
			<ymax>576</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>27</xmin>
			<ymin>419</ymin>
			<xmax>144</xmax>
			<ymax>538</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1452</xmin>
			<ymin>417</ymin>
			<xmax>1582</xmax>
			<ymax>511</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1589</xmin>
			<ymin>153</ymin>
			<xmax>1717</xmax>
			<ymax>225</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1181</xmin>
			<ymin>47</ymin>
			<xmax>1337</xmax>
			<ymax>127</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>709</xmin>
			<ymin>23</ymin>
			<xmax>805</xmax>
			<ymax>154</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>473</xmin>
			<ymin>0</ymin>
			<xmax>580</xmax>
			<ymax>49</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>32</xmin>
			<ymin>0</ymin>
			<xmax>116</xmax>
			<ymax>101</ymax>
		</bndbox>
	</object>
</annotation>
